@charset "UTF-8";

body {
  min-height: 100dvh;
  width: 100%;
  color: #fff;
  background-image: url("../images/login/bg02.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}
a {
  transition: 0.3s;
}

@media screen and (max-width: 780px) {
  body {
    background-image: url("../images/login/bg02_sp.png");
  }
}


/* ----------
header
---------- */
header {
  padding: 6.2rem 18rem 0;
  display: flex;
  align-items: center;
}
header .logo {
  width: 21rem;
}

@media screen and (max-width: 780px) {
  header {
    padding: 2.5rem 0 0 2.4rem;
    align-items: flex-start;
  }
  header .logo {
    width: 12.9rem;
  }
}


/* ----------
main_content
---------- */
.main_content {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10%;
}

@media screen and (max-width: 780px) {
  .main_content {
    height: auto;
    padding: 3.6rem 2.4rem;
  }
}


/* ----------
page_title
---------- */
.page_title {
  margin-bottom: 8.1rem;
  font-size: 4.2rem;
  font-weight: 500;
}
.page_title .title_head {
  font-size: 1.8rem;
  padding-bottom: 1.6rem;
}
.page_title .title_head span {
  color: #fff;
  background-color: #E50044;
  position: relative;
  margin-right: 2rem;
  padding: 0 1.3rem;
}
.page_title .title_head span::before,
.page_title .title_head span::after {
  content: "";
  background-color: #E50044;
  position: absolute;
  top: 0;
  height: 100%;
  width: .8rem;
}
.page_title .title_head span::before {
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  right: 0;
  transform: translateX(100%);
}
.page_title .title_head span::after {
  clip-path: polygon(0 100%, 100% 100%, 100% 0);
  left: 0;
  transform: translateX(-100%);
}
.page_title h1 {
  font-size: 4.2rem;
}
.title_en {
  font-family: "abel";
  font-size: 1.5rem;
  margin-bottom: 7.5rem;
  letter-spacing: .06em;
  line-height: 1.5;
  position: relative;
}
.title_en .title_en_bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: rgba(255 255 255 / 23%);
  line-height: 1.8;
  letter-spacing: -.05em;
  font-size: 22.4rem;
  z-index: -1;
  mix-blend-mode: overlay;
}
.title_en .title_en_bg span {
  font-size: 6.3rem;
  letter-spacing: -.05em;
}

@media screen and (max-width: 780px) {
  .page_title {
    margin-bottom: 4.6rem;
    font-size: 2.8rem;
    text-align: center;
  }
  .page_title .title_head {
    padding-bottom: 1rem;
  }
  .page_title .title_head span {
    margin-right: 1.6rem;
    padding: 0 1.6rem;
  }
  .page_title h1 {
    font-size: 2.8rem;
  }
  .title_en {
    font-size: 1rem;
    margin-bottom: 6.2rem;
    text-align: center;
  }
  .title_en .title_en_bg {
    font-size: 12.3rem;
  }
  .title_en .title_en_bg span {
    font-size: 3.5rem;
  }
}


/* ----------
error_message
---------- */
.error_message {
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: min(1vh, 1rem);
}
@media screen and (max-width: 780px) {
  .error_message {
    font-weight: 400;
    font-size: 1.1rem;
    margin-bottom: 3.8rem;
  }
}


/* ----------
input_area
---------- */
.input_area {
  background-color: #fff;
  border-radius: .8rem;
  width: 48.9rem;
  margin: auto;
  font-size: 1.6rem;
  padding: 0 1.6rem;
  box-shadow: 0 0 4rem rgba(0, 0, 0, .1);
}
.input_area input {
  width: 100%;
  color: #333;
  text-align: left;
  height: 7rem;
}
.input_area input::placeholder {
  color: #aaa;
}
.input_area li {
  position: relative;
}
.input_area li:not(:last-child) {
  border-bottom: .1rem solid #D1D0D0;
}
.input_area .submit_arrow {
  width: 3.4rem;
  position: absolute;
  top: calc(50%);
  transform: translateY(-50%);
  right: 0;
  cursor: pointer;
}
.input_area .submit_arrow img {
  display: block;
}

@media screen and (max-width: 780px) {
  .input_area {
    width: 100%;
    padding: 0 2rem;
    box-shadow: 0 0 1.48rem rgba(0, 0, 0, .2);
    border-radius: 2rem;
  }
  .input_area input {
    width: 100%;
    height: 6rem;
  }
  .input_area input::placeholder {
    color: #878787;
  }
  .input_area li {
    position: relative;
  }
  .input_area .submit_arrow {
    width: 3.1rem;
  }
}


/* ----------
footer
---------- */
.caution_text {
  padding: 2.5rem 0;
  font-size: 1.3rem;
  border-top: .1rem solid #EAEAEA;
  border-bottom: .1rem solid #EAEAEA;
  display: inline-flex;
  column-gap: .9rem;
  align-items: center;
  text-align: left;
  margin-bottom: 2.7rem;
  line-height: 1.5;
}
.caution_text::before {
  content: "";
  width: 3.5rem;
  height: 3.2rem;
  background-image: url("../images/common/icon_caution.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  flex-shrink: 0;
}
.copyright {
  font-size: 1.2rem;
  width: 100%;
  padding-bottom: 12rem;
  font-weight: 300;
  letter-spacing: .06em;
}

@media screen and (max-width: 780px) {
  .caution_text {
    padding: 0 2.4rem;
    font-size: 1.1rem;
    border-top: none;
    border-bottom: none;
    column-gap: 1.6rem;
    margin-bottom: 3.8rem;
  }
  .caution_text::before {
    width: 2.6rem;
    height: 2.4rem;
  }
  .copyright {
    font-size: 1.1rem;
    padding-bottom: 11.2rem;
  }
}



/* ----------
vol0_message
---------- */
.vol0_message {
  margin-top: 15rem;
  font-size: 3rem;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 780px) {
  .vol0_message {
    margin-top: 6rem;
    font-size: 1.8rem;
  }
}